Installer Eclipse 3.4.1 (Ganymede) sous Linux (debian)
Publi� le 15 décembre 2008

Ubuntu intrepid arrive avec une assez vieille version d'Eclipse, la 3.2.2. Pour installer Eclipse 3.4.1 (Ganymede) sur votre Linux, placez le script joint dans votre "home" et lancez le. Le script télécharge la dernière version d'Eclipse et convertit le format .tar.gz en fichier .deb pour une installation dans un système de type debian.

Pour lancer le script, tapez dans votre fenêtre SHELL :


#Ce script créé un paquet .deb à partir de l'archive officielle
# et l'installe
$ sudo sh eclipse_install.sh

Zip - 1 ko
Script d'installation d'Eclipse 3.4